html
{
    width: 100%;
    height: 100%;
}

body
{
    background-color: white;
	font-family: Verdana;
	font-size: 12px;
	margin: 0px;
    width: 100%;
    height: 100%;
    min-height: 100%;
}

#main_box
{
	width: 100%;
	height: 100%;
}


#right_logon_zone
{
	width: 122px; 
	height: 151px; 
	background-image: url('images/top_logon_comp_up.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
	border: 1px solig gray;
}

#top_menu_box
{
	width: 974px; 
	height: 44 px; 
	background-image: url('images/menu_end_box.jpg'); 
	background-repeat: no-repeat;
	background-position: right;
}

#top_actions_box
{
	width: 974px; 
	height: 85px; 

	background-image: url('images/top_logon_comp_down.jpg'); 
	background-repeat: no-repeat;
	background-position: right;
}

.action_box
{
	width: 177px;
	height: 67px;
	background-image: url('images/top_event_back.jpg'); 
	background-repeat: no-repeat;
	text-align: center;
	padding: 13px 10px 0px 10px;
}

.action_box b
{
	color: #A41100;
}


.menu_item
{
	margin-bottom: 8px;
	cursor: pointer;
	width: 130px;
	text-align: center;
}

.menu_item a
{
	color: #bbbbbb;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
}

#content
{
	width: 692px;
}

#right_penal_box
{
	width: 282px;
	background-image: url('images/right_penal_spacer.jpg'); 
	background-repeat: repeat-y;
}

#basment_box
{
	width: 974px;
	height: 105px;
	font-size: 10px;
}

a
{
	text-decoration: none;

}

h1
{
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
}

#price_calc_box
{
	border-collapse: collapse;
}

#price_calc_box td
{
	border: 1px dashed gray;
	text-align: left;
	padding: 2px;
}

#price_calc_box button
{
	background:url(images/button.jpg); 
	border:none; 
	color:#a00000; 
	background-repeat:no-repeat; 
	width:120px; 
	height:35px;
	font-weight: bold;
}

#price_calc_box td b
{
	font-size: 10px;
	color: #009900;
}
#price_calc_box td b a
{
	font-size: 10px;
	color: #009900;
	text-decoration: underline;
}

#price_calc_box td input
{
	text-align: center;
	border: 1px solid gray;
	width: 220px;
}

#price_calc_box td select
{
	text-align: center;
	border: 1px solid gray;
	width: 220px;
}



#price_calc_box th
{
	border: 1px dotted #dddddd;
	background-image: url('images/calc_spacer.jpg');
	background-repeat: repeat-x;
	height: 19px;
	text-transform: uppercase;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 10px;
}

#logon_form
{
	font-size: 10px;
}

#logon_form input
{
	border: 1px solid #e0e0e0;
	width: 100px;
	height: 15px;
}

#logon_form button
{
	border: 1px solid #e0e0e0;
	margin-top: 10px;
	background-color: #f0f0f0;
	color: #A81A19;
}


#logon_box
{
	width: 184px;
	height: 151px;
}

#speed_test_box
{
	padding: 0px 0px 20px 35px; 
	line-height: 1.8;
}

#speed_test_box a
{
	text-decoration: underline;
	color: black;
}

.ip_addr {
   font-size: 10px;

}

.surprice {
      display: none;
}
